.shopareaclass table
{
	width:100%;
}

.shopareaclass p
{
	margin-bottom:10px;
}

.shopareaclass .pd_qty table
{
	width:auto;
}
.shopareaclass table td
{
    padding: 10px;
}
.entryTable tr:nth-child(2n+2)
{
    background: none repeat scroll 0 0 ;
}

.entryTable tr
{
	border-bottom:1px solid #dbdbdb;
}

.entryTable td
{
    padding: 6px;
    vertical-align: middle;
}
.infoTable tr:nth-child(2n+2)
{
    background: none repeat scroll 0 0 ;
}

.infoTable tr
{
	border-bottom:1px solid #dbdbdb;
}

.infoTable td
{
    padding: 6px;
    vertical-align: middle;
}

#btnDelete, #btnUpdate {
    background: none repeat scroll 0 0 #5bbbc4;
    border: 0 none;
    color: #FFFFFF;
    padding: 10px 0;
    width: 75px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}

#btnContinue, #btnCheckout, #btnStep1, #btnConfirm, #btnBack {
    border: 0 none;
    color: #FFFFFF;
    padding: 20px;
    width: auto;
	height:60px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}
#btnContinue, #btnCheckout
{
	margin-top:30px;
}
#btnContinue, #btnStep1, #btnConfirm
{
    background: none repeat scroll 0 0 #5bbbc4;
}
#btnCheckout, #btnBack {
    background: none repeat scroll 0 0 #323A45;
}

#btnDelete:hover, #btnUpdate:hover, #btnContinue:hover, #btnCheckout:hover, #btnStep1:hover, #btnConfirm:hover {
	background:#34495E;
}